.login-form {
	width: 440px;
	height: 440px;
	background: #FFFFFF;
	border-radius: 5px;
	margin: 0 auto;
	border: 1px solid #efefef;
}

.form-tit {
	padding-top: 31px;
}

.form-tab .active {
	font-size: 24px;
	font-weight: bold;
	color: #333;
}

.form-tab span {
	margin-right: 19px;
	cursor: pointer;
}

.form-tab {
	font-size: 18px;
	color: #666666;
	margin: 0 38px;
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	-ms-align-items: flex-end;
	-o-align-items: flex-end;
	align-items: flex-end;
}

.form-con {
	margin: 10px 35px 0;
	overflow: hidden;
}

.form-label_phone {
	background-image: url(https://himg.chinaxdsb.com/index/img/phone.png);
}

.form-label_password {
	background-image: url(https://himg.chinaxdsb.com/index/img/password.png);
}

.form-label {
	width: 46px;
	height: 46px;
	background-color: #f3f3f3;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	float: left;
}

.form-input {
	flex: 1;
	margin: 0 10px;
	width: 80%;
	float: left;
}

.form-input input {
	width: 100%;
	height: 46px;
	border: none;
	font-size: 14px;
	padding: 0;
}

.form-code {
	display: none;
}

.form-item {
	border: 1px solid #f3f3f3;
	margin-top: 24px;
	height: 46px;
}

.form-send,
.form-send-phone {
	height: 32px;
	line-height: 32px;
	padding: 0 15px;
	color: #2577E3;
	font-size: 14px;
	border-left: 1px solid #eee;
	margin-top: 7px;
}

.form-btn-phone {
	margin-top: 38px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	background: #2577E3;
	color: #fff;
	letter-spacing: 5px;
	font-size: 18px;
	border-radius: 5px;
}

.form-send,
.form-send-phone {
	height: 46px;
	line-height: 46px;
	padding: 0 15px;
	color: #2577E3;
	font-size: 14px;
	border-left: 1px solid #eee;
	margin-top: 7px;
}

.form-footer {
	text-align: right;
	margin: 27px 35px 0;
	font-size: 12px;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.form-footer a {
	color: #999999;
	margin-left: 10px;
}

.dialog {
	width: 250px;
	padding: 30px 15px;
	position: fixed;
	background: #ffffff;
	transform: translateX(-50%);
	top: 230px;
	left: 50%;
	border-radius: 5px;
	z-index: 9;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
}

.mengban {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .5;
	position: fixed;
	top: 0;
	bottom: 0;
	display: none;
}
@media only screen and (max-width: 768px) {
	.center{
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 768px) {
	.center{
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 992px) {
	.center{
		width: 992px;
		margin: 20px auto;
	}
	.login-form {
	    width: 440px;
	    height: 440px;
	    background: #FFFFFF;
	    border-radius: 5px;
	    margin: 0 auto;
	    border: 1px solid #efefef;
	}
}

@media only screen and (min-width: 1200px) {
	.center{
		width: 1200px;
		margin: 20px auto;
	}
	.login-form {
	    width: 440px;
	    height: 440px;
	    background: #FFFFFF;
	    border-radius: 5px;
	    margin: 0 auto;
	    border: 1px solid #efefef;
	}
}
